## a7xpg 0.11.dfsg1

=== debian/changelog ===
a7xpg (0.11.dfsg1-7) unstable; urgency=low

  * Build using gdc-v1, instead of gdc (v2). Closes: #653083,
    thanks to Matthias Klose for the report and the patch
  * Update to standards to 3.9.2
  * Provide build-indep and build-arch targets
  * Drop ^M in the debian Makefile

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 05 Jan 2012 18:13:29 +0100

a7xpg (0.11.dfsg1-6) unstable; urgency=low

  [ Jordan Metzmeier ]
  * Updated standards version

  [ Vincent Fourmond ]
  * Switched to source format 3.0 (quilt)
  * Dropped build-dep on quilt
  * Imported Ubuntu patch courtesy of Roy Jamison <xteejyx@googlemail.com>
    to clarify the startup message (closes: #605071)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 09 Feb 2011 22:38:07 +0100

a7xpg (0.11.dfsg1-5) unstable; urgency=low

  * Patched for changes in the D language. (Closes: #574310)

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:48:04 +0100

a7xpg (0.11.dfsg1-4) unstable; urgency=low

  [ Miriam Ruiz ]
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Peter De Wachter ]
  * The enemies move now. (Closes: #466840)
    (Done by adjusting patches/06_d_language_changes.diff.)

 -- Peter De Wachter <pdewacht@gmail.com>  Thu, 21 Feb 2008 22:39:53 +0100

a7xpg (0.11.dfsg1-3) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file

  [ Jon Dowland ]
  * Add Homepage: control field to source stanza

  [ Peter De Wachter ]
  * Don't abort if the audio device couldn't be opened. (Closes: #448786)
  * Fixed link command, patch from Arthur Loiret. (Closes: #458277)

  [ Miriam Ruiz ]
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

  [ Vincent Fourmond ]
  * Added myself to Uploaders
  * Fixed Vcs* fields and remove stale Homepage fields

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 03 Jan 2008 14:14:15 +0100

a7xpg (0.11.dfsg1-2) unstable; urgency=low

  [Miriam Ruiz]
  * Added copyright and license statements to the patches.
  * Added XS-Vcs-Svn and XS-Vcs-Browser to control.
  * Added verbose switch (-v) to ant.
  * Renamed ref variables, as ref is now a reserved word. Closes: #443000
  * Added patch to create Makefile
  * Use make instead of ant. Removed build dependency on ant.

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 29 Aug 2007 16:35:01 +0000

a7xpg (0.11.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #439595)

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
