=== debian/control ===
Source: a7xpg
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Peter De Wachter <pdewacht@gmail.com>, Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5), gdc-v1,
 libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev,
 libsdl1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.9.2
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/a7xpg_e.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/a7xpg/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/a7xpg/?op=log
DM-Upload-Allowed: yes

Package: a7xpg
Architecture: any
Depends: a7xpg-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: chase action game
 The goal of the game is to collect all the gold bullions found in each level
 and avoid crashing into any of the enemies. As you progress through the
 levels you will encounter harder enemies, and you can gain a short period of
 invincibility if you gather gold at high speeds.
 .
 A7Xpg is another gem among many by Kenta Cho.

Package: a7xpg-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: a7xpg
Description: chase action game - game data
 The goal of the game is to collect all the gold bullions found in each level
 and avoid crashing into any of the enemies. As you progress through the
 levels you will encounter harder enemies, and you can gain a short period of
 invincibility if you gather gold at high speeds.
 .
 This package includes the architecture-independent data for the game A7Xpg.
