=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
	DFLAGS = -g -debug -d
else
	CFLAGS += -O2
	DFLAGS = -O -release -d
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch $@

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp


build-stamp: configure-stamp 
	dh_testdir
	#ant -v
	$(MAKE) CFLAGS="$(CFLAGS)" DFLAGS="$(DFLAGS)"
	#docbook-to-man debian/a7xpg.sgml > a7xpg.1
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	#ant -v clean
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f a7xpg
	rm -f `find . -name "*.o"`
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman debian/a7xpg.6
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://www.asahi-net.or.jp/~cs8k-cyu/windows/a7xpg0_11.zip
	unzip a7xpg0_11.zip
	rm a7xpg/*.dll
	rm a7xpg/*.exe
	rm a7xpg/lib/*.lib
	rm a7xpg/resource/*.RES
	tar cvfz ../a7xpg_0.11.dfsg1.orig.tar.gz a7xpg
	rm -rf a7xpg.zip a7xpg

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
