=== debian/watch ===
version=3

opts="uversionmangle=s/_/\./,dversionmangle=s/[+.]dfsg(.?\d+)?$//" \
http://www.asahi-net.or.jp/~cs8k-cyu/windows/a7xpg_e.html a7xpg([\d_]+)\.zip
